Loading...
Searching...
No Matches
OpenToNanoType< openvdb::math::BBox< T > > Struct Template Reference

Template specialization for openvdb::math::BBox. More...

`#include <nanovdb/util/OpenToNanoVDB.h>`

## Public Types

using | Type = nanovdb::BBox<T>

## Detailed Description

template<typename T>
struct nanovdb::OpenToNanoType< openvdb::math::BBox< T > >

Template specialization for openvdb::math::BBox.

## Member Typedef Documentation

## Type

template<typename T>

using Type = nanovdb::BBox<T>